<ion-header>
  <ion-toolbar>
    <ion-title class="headerTest">
      Usuarios de prueba
      <ion-icon class="IconTestDerecha" src="./assets/sign-out-alt-solid.svg" (click)="salir()"></ion-icon>
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <button class="btnBauhausRojoSecundario" id="1" (click)="Ingresar($event)">Admin</button>

  <button class="btnBauhausAzulSecundario" id="2" (click)="Ingresar($event)">Invitado</button>

  <button class="btnBauhausVerdeSecundario" id="3" (click)="Ingresar($event)">Usuario</button>

  <button class="btnBauhausAmarilloSecundario" id="4" (click)="Ingresar($event)">Anonimo</button>

  <button class="btnBauhausVioletaSecundario" id="5" (click)="Ingresar($event)">Tester</button>

</ion-content>